## powerpc-ibm-utils 1.0.2

=== Makefile ===
#
# Makefile for powerpc-utils
# 

include rules.mk

.SILENT:

FILES = README COPYRIGHT
SUBDIRS = cmds scripts doc

TARBALL_FILES += $(FILES) Changelog

all:
	@echo "Building cmds files..."
	@$(MAKE) -C cmds
	@echo "Building scripts files..."
	@$(MAKE) -C scripts
	@echo "Building doc files..."
	@$(MAKE) -C doc

install: all
	@$(call install_doc,$(FILES),$(DESTDIR))
	@$(foreach d,$(SUBDIRS), $(MAKE) -C $d install;)

uninstall: 
	@$(call uninstall_doc,$(FILES),$(DESTDIR))
	@$(foreach d,$(SUBDIRS), $(MAKE) -C $d uninstall;)

rpm: all
	@echo "Creating rpm..."
	@export DESTDIR=$(SHIPDIR); $(MAKE) install
	@$(RPM) -bb -v $(SPECFILE)
	@rm -rf $(SHIPDIR)

docs:
	@$(MAKE) -C doc docs

tarball: clean
	@echo "Creating release tarball..."
	@$(BUILD_TARBALL)

devball: clean
	@echo "Creating snapshot tarball..."
	@$(BUILD_DEVBALL)

clean:
	@$(foreach d,$(SUBDIRS), $(MAKE) -C $d clean;)
	@$(CLEAN) -rf $(SHIPDIR) $(TARBALL) $(DEVBALL) *~
