=== cmds/Makefile ===
#
# Makefile for powerpc-utils/cmds
#

include ../rules.mk

CMDS = nvram 

all: $(CMDS)

nvram: nvram.o
	@echo "LD $(WORK_DIR)/$@"
	@$(CC) -o $@ $^ -ldl

install: all
	@$(call install_sbin,$(CMDS),$(DESTDIR))

uninstall:
	@$(call uninstall_sbin,$(CMDS),$(DESTDIR))

clean:
	@echo "Cleaning up $(WORK_DIR) files..."
	@rm -f $(CMDS) *.o *~
