=== doc/Makefile ===
#
# Makefile for powerpc-utils/doc
# 

include ../rules.mk

MANPAGES8 = snap.8 bootlist.8 ofpathname.8

SUBDIRS = nvram

all: $(MANPAGES8)
	@$(foreach d,$(SUBDIRS), $(MAKE) -C $d;)

install: all
	@$(call install_man,$(MANPAGES8),$(DESTDIR))
	@$(foreach d,$(SUBDIRS), $(MAKE) -C $d install;)

uninstall:
	@$(call uninstall_man,$(MANPAGES8),$(DESTDIR))
	@$(foreach d,$(SUBDIRS), $(MAKE) -C $d uninstall;)

docs:
	@$(foreach d,$(SUBDIRS), $(MAKE) -C $d docs;)

clean:	
	@echo "Cleaning up $(WORK_DIR) files..."
	@$(foreach d,$(SUBDIRS), $(MAKE) -C $d clean;)
	@rm -f *~
