=== scripts/Makefile ===
#
# Makefile for powerpc-utils/scripts
#

include ../rules.mk

SCRIPTS = snap bootlist ofpathname

all: $(SCRIPTS)

install: all
	@$(call install_sbin,$(SCRIPTS),$(DESTDIR))

uninstall:
	@$(call uninstall_sbin,$(SCRIPTS),$(DESTDIR))

clean:
	@echo "Cleaning up $(WORK_DIR) files..."
	@rm -f *~
