=== doc/nvram/Makefile ===
#
# Makefile for powerpc-utils/doc/nvram
# 

include ../../rules.mk

MANPAGE = nvram.8

DOXYGEN_CFG = nvram.doxycfg

all: $(MANPAGE)

install: all
	@$(call install_man,$(MANPAGE),$(DESTDIR))

uninstall: 
	@$(call uninstall_man,$(MANPAGE),$(DESTDIR))

docs: $(DOXYGEN_CFG)
	@echo "Creating $(WORK_DIR) doxygen docs..."
	@$(DOXYGEN) $(DOXYGEN_CFG) >/dev/null

clean: 
	@rm -rf html latex *~
