## powerpc-ibm-utils 1.1.0

=== cmds/Makefile ===
--- 
+++ 
@@ -4,13 +4,17 @@
 
 include ../rules.mk
 
-CMDS = nvram 
+CMDS = nvram lsprop
 
 all: $(CMDS)
 
 nvram: nvram.o
 	@echo "LD $(WORK_DIR)/$@"
 	@$(CC) -o $@ $^ -ldl
+
+lsprop: lsprop.o
+	@echo "LD $(WORK_DIR)/$@"
+	@$(CC) -o $@ $^
 
 install: all
 	@$(call install_sbin,$(CMDS),$(DESTDIR))
