=== scripts/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 include ../rules.mk
 
-SCRIPTS = snap bootlist ofpathname
+SCRIPTS = snap bootlist ofpathname ppc64_cpu
 
 all: $(SCRIPTS)
