=== debian/control ===
Source: powerpc-ibm-utils
Section: utils
Priority: important
Maintainer: Debian QA Group <packages@qa.debian.org> 
Build-Depends: debhelper (>= 7), librtas-dev, librtasevent-dev
Standards-Version: 3.9.3
Homepage: http://powerpc-utils.ozlabs.org/
DM-Upload-Allowed: yes

Package: powerpc-ibm-utils
Architecture: powerpc ppc64
Depends: ${shlibs:Depends}, ${misc:Depends}, bash (>= 3), bc
Description: utilities for maintenance of IBM PowerPC platforms
 The powerpc-ibm-utils package provides the utilities listed below
 which are intended for the maintenance of PowerPC platforms. Further
 documentation for each of the utilities is available from their
 respective man pages.
 .
  * nvram - NVRAM access utility
  * bootlist - boot configuration utility
  * ofpathname - translate logical device names to OF names
  * snap - system configuration snapshot
  * ppc64_cpu - cpu settings utility
