## powerpc-ibm-utils 1.2.20

=== debian/changelog ===
powerpc-ibm-utils (1.2.20-1) unstable; urgency=medium

  * QA Upload.
  * New upstream release, with ofpathname and lsslot fixes.
  * ofpathname should work on all platforms now (closes: #611588),
    though still doesn't handle appending partition info (#405337)

 -- Adam Conrad <adconrad@debian.org>  Sun, 23 Mar 2014 11:13:24 -0600

powerpc-ibm-utils (1.2.19-1) unstable; urgency=medium

  * QA Upload.
  * New upstream release (closes: #737112)
  * Convert to dh(1) and bump build-dep to debhelper 9.
  * Drop obsolete debian/patches.
  * Enable build on ppc64el.
  * Update ppc64_cpu manpage with new options.
  * Add missing build-dep on zlib1g-dev.

 -- Adam Conrad <adconrad@debian.org>  Wed, 12 Mar 2014 13:50:07 -0600
