=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: utils
 Priority: important
 Maintainer: Debian QA Group <packages@qa.debian.org> 
-Build-Depends: debhelper (>= 7), librtas-dev, librtasevent-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), librtas-dev, librtasevent-dev, zlib1g-dev
+Standards-Version: 3.9.5
 Homepage: http://powerpc-utils.ozlabs.org/
-DM-Upload-Allowed: yes
 
 Package: powerpc-ibm-utils
-Architecture: powerpc ppc64
+Architecture: powerpc ppc64 ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}, bash (>= 3), bc
 Description: utilities for maintenance of IBM PowerPC platforms
  The powerpc-ibm-utils package provides the utilities listed below
