=== debian/watch ===
version=3
http://powerpc-utils.ozlabs.org/releases/powerpc-utils-([[:digit:]].*)\.tar\.gz
