## powerpc-ibm-utils 1.2.22

=== debian/changelog ===
powerpc-ibm-utils (1.2.22-1) unstable; urgency=medium

  * New upstream release, with more little-endian fixes (LP: #1359422)

 -- Adam Conrad <adconrad@0c3.net>  Fri, 03 Oct 2014 15:50:11 -0600

powerpc-ibm-utils (1.2.21-1) unstable; urgency=medium

  * Adopt powerpc-ibm-utils, in conjuction with IBM (closes: #677761)
  * New upstream release, with several endianness and other bug fixes.
  * Define the new --threads-per-core option in our ppc64_cpu manpage.

 -- Adam Conrad <adconrad@0c3.net>  Sun, 29 Jun 2014 23:03:37 -0600
