=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: powerpc-ibm-utils
 Section: utils
 Priority: important
-Maintainer: Debian QA Group <packages@qa.debian.org> 
+Maintainer: Adam Conrad <adconrad@0c3.net>
+Uploaders: Frederic Bonnard <frederic@fr.ibm.com>
 Build-Depends: debhelper (>= 9), librtas-dev, librtasevent-dev, zlib1g-dev
 Standards-Version: 3.9.5
 Homepage: http://powerpc-utils.ozlabs.org/
