## powerpc-ibm-utils 1.2.25

=== debian/changelog ===
powerpc-ibm-utils (1.2.25-1) unstable; urgency=medium

  * New upstream release, with LE and hotplug fixes (LP: #1441856)
  * Drop our ppc64_cpu manpage, upstream has written a better one.

 -- Adam Conrad <adconrad@0c3.net>  Mon, 13 Apr 2015 11:14:55 -0600

powerpc-ibm-utils (1.2.24-1) unstable; urgency=medium

  * New upstream release, with still more LE fixes (closes: #767854)
  * Update debian/watch site from ozlabs to sf.net (closes: #774958)

 -- Adam Conrad <adconrad@0c3.net>  Fri, 16 Jan 2015 16:04:49 -0700
