## powerpc-ibm-utils 1.2.26

=== debian/changelog ===
powerpc-ibm-utils (1.2.26-1~14.04.2) trusty; urgency=medium

  * mpath_mappings.patch: Map /dev/mapper/mpath* to the right dm-* devices
    even if they don't come up as symlinks but actual nodes. (LP: #1501015)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 20 Oct 2015 13:59:32 +0100

powerpc-ibm-utils (1.2.26-1~14.04.1) trusty; urgency=medium

  * Straight backport to trusty for ppc64el hardware enablement.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 04 Aug 2015 13:19:45 -0600

powerpc-ibm-utils (1.2.26-1) unstable; urgency=medium

  * New upstream release, with many drmgr memory fixes (LP: #1455580)
  * debian/control: Bump to Standards-Version 3.9.6, with no changes.

 -- Adam Conrad <adconrad@0c3.net>  Mon, 27 Jul 2015 15:03:45 -0600
