=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: powerpc-ibm-utils
 Section: utils
 Priority: important
-Maintainer: Adam Conrad <adconrad@0c3.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Adam Conrad <adconrad@0c3.net>
 Uploaders: Frederic Bonnard <frederic@fr.ibm.com>
 Build-Depends: debhelper (>= 9), librtas-dev, librtasevent-dev, zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://powerpc-utils.ozlabs.org/
 
 Package: powerpc-ibm-utils
