=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

# Remove non-FHS doc directory installed by upstream Makefile:
override_dh_auto_install:
	dh_auto_install
	rm -rf debian/powerpc-ibm-utils/usr/share/doc/packages
