=== debian/watch ===
version=3
http://sf.net/powerpc-utils/powerpc-utils-([\d\.]+)\.tar\.gz
